<resources>
    <string name="app_name">NASAApp</string>
    <string name="network_connection_error">Internet connection lost, please retry again</string>
    <string name="network_default_error">Something wrong happened, please retry again</string>
    <string name="network_internal_error">Our systems got an error, please retry again</string>
    <string name="network_server_not_available">Our services are under maintenance, please retry after some time
    </string>
    <string name="server_connection_error">Not able to connect, please retry again</string>
    <string name="network_login_again">Please log in again</string>
</resources>